.pic-left {
  float: left;
  margin: 12px 12px 2px 0;
}

.pic-right {
  float: right;
  margin: 12px 0 12px 12px;
}

.no-caption {
  position: relative;
}

.captioned-pic {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.captioned-pic img {
  width: 100%;
}

.captioned-pic div.caption {
  text-align: center;
  line-height: 1.2;
}

.pic-border {
  border: 2px solid #913a2b;
}

.pic-dropshadow {
  -webkit-box-shadow: 6px 6px 6px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 6px 6px 6px 0 rgba(0, 0, 0, 0.5);
}

.no-caption {
  position: relative;
}
